{% extends 'usuario/plantilla.html' %}
{% load static %}
{% block contenido %}



<title>Recuperacion - Colorizo</title>

<div class="row center-xs margintop">
    <div class="container col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <div class='estilo'>
            <h3>Recuperar Contraseña</h3>
            <hr>
            <br>
            <br>
            <br>
            <br>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="submit" class="btn btn-success btn-lg" value="Enviar" />
            </form>
        </div>
    </div>
</div>
{% endblock contenido%}